Table of Contents

## Name

AuMakeInputTrack - initialize an input track

## Synopsis

#include <audio/audiolib.h>

AuMakeInputTrack(track, element_num, track)
AuInputTrack *track; /* RETURN */
unsigned short element_num;
unsigned char track;

## Arguments

track
  Returns the initialized input track.
element_num
  Specifies the index of the element to supply the audio data for this track.
track
  Specifies the track number.

## Description

AuMakeInputTrack is used to initialize an AuInputTrack structure.

AuMakeImportTrack is implemented as a macro.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description